#tpcenter img{text-align:center}
    h1,h2,h3 {
    font-weight: normal;
    margin: 0;
    color: #3e3a39;
    }
    body {
        color: #595757;
    }
    a {
    color: #656565;
    }
    @media (min-width: 768px) {
        a:link,
        a:active,
        a:focus,
        a:hover {
            text-decoration:none;
        }
    }

    ol,ul {
    padding-left: 40px;
    }
    ul li {
    line-height: 1.2em;
    }
    h2 {
    font-size: 1.2em;
    }

    .card-block {
        background-color: #fff;
        padding: 10px;
    }


    .banner-page-wizard .feedback-wrap .qrcode {
    margin-left: 0 !important;
    }

    .tab-content>.tab-pane {
        display: none;
    }
    .tab-content>.active {
    display: block;
    }



    .location-chooser-wrap{
        width: 100%;
        height: 100%;
        position: fixed;
        background-color: #fff;
        top:0;
        left:0;
        overflow: auto;
    }
    .location-chooser-wrap {
        z-index: 100000;
    }
    @media (min-width: 768px) {
        h2 {
            font-size: 2em;
        }
        .card-block {
            padding: 20px 30px;
        }
        .wizard-question-wrap {
            max-width: 500px;
            margin: 0 auto;
        }

    }
    strong{
        font-weight: 600;
    }
    .code-img-wrap{
        width: 100px;
    }
    /*pc1.1*/
    .main-col-1200{
        width: 1200px;
        margin: 0 auto;
    }
	 body {
            background-color: #F1F2F3;
        }
        .relative-article-block{
            line-height: 2em;
        }
        a.pure-button-primary {
            background-color: RGBA(236, 107, 106, 1);
            font-size: 1.3em;
            width: 7.25em;
            height: 2.5em;
            line-height: 2.5em;
            padding: 0;
        }
        .jiathis_style .button, .jiathis_style .jiathis_txt {
            font-size: 1em !important;
        }
        .global-detail-content h1,.global-detail-content h2,.global-detail-content h3,.global-detail-content h4{
            color: #333333;
        }
        .global-detail-title{
            font-size: 20px;
            line-height: 30px;
            font-weight: 600;
        }
        .global-detail-cover{
            margin-top: 10px;
            font-size: 0;
        }
        .global-detail-content{
            margin-top: 10px;
        }
        .global-detail-content p{
            margin-top: 0;
            word-spacing: inherit;
            font-size: 16px;
            line-height: 32px;
            color: #333333;
            margin-bottom: 15px;
        }
        .global-detail-content ol,.global-detail-content ul{
            padding-left: 20px;
            margin: 0;
        }
        .global-detail-content h2{
            margin-top: 20px;
            font-size: 18px;
            line-height: 30px;
            font-weight: 600;
        }
        .global-detail-content h3{
            font-size: 16px;
            line-height: 32px;
            font-weight: 600;
        }
        .global-detail-content h4{
            font-size: 16px;
            line-height: 32px;
        }
        .global-detail-meta span{
            font-size: 14px;
            line-height: 28px;
        }
        .global-detail-content p a{
            color: #333333;
            font-weight: 600;
        }
        @media (min-width: 768px) {
            .global-detail-title{
                font-size: 22px;
                line-height: 42px;
            }
            .global-detail-cover{
                margin-top: 20px;
                margin-bottom: 25px;
            }
            .global-detail-content h2{
                margin-top: 30px;
            }
        }
        @media (max-width: 767px) {
            .no-padding{
                padding: 0;
            }
        }
		.block-link {
display: block;
width: 100%;
}
.primary-cta-wrap {
    position: relative;
    margin: 0 auto;
    padding-top: 2.3em;
    width: 4em;
}
.primary-cta-cycle {
    position: absolute;
    top: -1.8em;
    left: 0;
    background: #ff9900;
    border: solid 0.25em #fff;
    box-shadow: 0 -1px 1px rgba(204, 204, 204, 0.2);
    padding: 3px;
}

.primary-cta-cycle .icon-font-zero {
    font-size: 2.1em;
    color: #fff;
}

.loc-wrap a:hover{
    color: #666666;
}
.loc-wrap span:last-child{
    color: #ff9900;
}
.subscribe p{
    font-size: 19px;
    line-height: 24px;
    margin-top: 10px;
    color:#fc8d34;

}
.subscribe i {
    font-size: 14px;
    line-height: 16px;
    color: #4a4947;
    margin-top: 10px;
    margin-left:10px;
    display: block;
    margin-bottom: 5px;
}
.subscribe .type2 {
    width: 100%;
    height: 32px;
    border: 1px solid #d3d3d3;
    margin-top:8px;
}
select option {
    font-size: 15px;
}
option {
    font-weight: normal;
    display: block;
    white-space: pre;
    min-height: 1.2em;
    padding: 0px 2px 1px;
}
.subscribe .liji {
   
    height: 40px;
    background:#fc8d34;
    margin-top: 14px;
}
.subscribe .liji a {
    width: 100%;
    height: 100%;
    color: #FFF;
    font-size: 18px;
    text-align: center;
    line-height: 42px;
    display: block;
}
.title_01{
color:#fc8d34;
font-size:22px;
font-weight:bold;
line-height:55px;
}
.title_01 span{
font-family:Bodoni Bk BT, sans-serif;
font-weight:100;
}
.title_02{

height:55px;
background:#fc8d34;
text-align:center;
line-height:55px;
font-size:22px;
color:#ffffff;
font-weight:bold;
}
*{margin:0;padding:0;}
html,body{padding:0;font-size:14px;color: #19191b;font-family:"΢   ź ","Helvetica Neue","Hiragino Sans GB","WenQuanYi Micro Hei","Microsoft Yahei","tahoma","sans-serif";margin:0 auto;text-align:left;
background-position: top;}
div,form,img,ul,ol,li,dl,dt,dd{padding:0;margin:0;border:0;}
ul,ol,li{list-style:none;}
  .search-wrap{
        position: relative;
        width: 100%;
        height: 40px;
        background-color: #f7f7f7;
        border-radius: 20px;
        box-shadow: inset 1px 2px 1px rgba(0,0,0,.12);
    }
    .search-wrap .global-search-btn{
        position: absolute;
        right: 15px;
        top: 10%;
        padding: 0;
        z-index: 20;
        outline: none;
    }
    .search-wrap .global-search-btn:before{
        color: #666666;
    }
    .global-search-input{
        position: absolute;
        background-color: rgba(0,0,0,0);
        top:0;
        left: 0;
        height:40px;
        width: 100%;
        line-height: 40px;
        padding: 0;
        outline: none;
        padding-left: 20px;
    }
	.simple-order{
        position: relative;
        padding: 20px;
    }
    .simple-order p{
        margin: 0;
        font-size: 18px;
        color: #666666;
        font-weight: 600;
    }
    .simple-order-input-wrap{
        position: relative;
    }
    .simple-order-input-wrap input{
        width: 88%;
        height: 40px;
        box-shadow: inset 0 2px 2px rgba(0,0,0,.12);
        background-color: #f7f7f7;
        border-radius: 3px;
        border: none;
        outline: none;
        padding: 0 20px;
        margin: 0 auto 15px;
    }
    .simple-order-input-wrap a{
        display: block;
        width: 100%;
        height:40px;
        line-height: 40px;
        font-size: 18px;
        color: #666666;
        text-align: center;
        border: 1px solid #666666;
        border-radius: 20px;
    }
    .simple-order-input-wrap .error-msg{
        position: absolute;
        width: 100%;
        text-align: center;
        font-size: 14px;
        color: #999999;
        left: 0;
        bottom: 10px;
    }
    .simple-order-status-wrap{
        width: 100%;
        height: 200px;
        position: absolute;
        left: 0;
        bottom: 0;
        background-color: #efefef;
        color: #666666;
    }
    .status-wrap-close{
        position: absolute;
        top:0;
        right:0;
        font-size: 14px;
        line-height: 3em;
        padding: 0 14px;
        cursor: pointer;
    }
    .simple-order-status-message{
        font-size: 24px;
        color: #FF9900;
        font-weight: 600;
        text-align: center;
    }
    .simple-order-status-text{
        font-size: 16px;
        text-align: center;
        line-height: 3em;
    }
	.wizard-on-scroll-wrap {
    position: fixed;
    width: 100%;
    bottom: 0;
    left: 0;
    background-color: rgba(0,0,0,0.7);
    z-index: 90000;
}
.wizard-on-scroll {
    max-width: 960px;
    margin: 0 auto;
    font-size: 1.2em;
    overflow: hidden;
    color: #fff;
}
@media (max-width:768px) {
    .wizard-on-scroll {
        text-align: center;
        font-size: 0.9em;
    }    
}

.wizard-on-scroll .close-btn {
    position: absolute;
    right: 20px;
    top: 10px;
    color: #fff;
}

.wizard-cta-btn {
    font-size: 0.9em;
    padding: 5px 15px;
    margin-left: 10px;
    color: #fff;
    background-color: #e76590;
}
.helper a{
    color: #ffffff;
    font-size: 16px;
    background-color: #ff9900;
    padding: 5px 10px;
}